Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Test and Performance Tools Platform (TPTP) » Does AGR need the Agent Controller for a standard local_deployment on Linux?
Does AGR need the Agent Controller for a standard local_deployment on Linux? [message #109255] Fri, 17 August 2007 01:01 Go to next message
Eclipse UserFriend
Originally posted by: joel_patterson.verizon.net

I've a suite of tests that runs fine in quick mode. I set up a
standard test and tried to run in under local_deployment.

I get an error that I need the Agent Controller.

Is this needed on Linux? Runs fine without on Windows.
Re: Does AGR need the Agent Controller for a standard local_deployment on Linux? [message #109305 is a reply to message #109255] Fri, 17 August 2007 13:21 Go to previous messageGo to next message
Paul Slauenwhite is currently offline Paul SlauenwhiteFriend
Messages: 970
Registered: July 2009
Senior Member
Hi Joel,
You need neither the Integrated Agent Controller or the Agent Controller
installed when running any type of test. Using 4.4, you should not need to
install the Agent Controller separately since the Integrated Agent
Controller will be automatically configured and started when you run the
test for the first time.

What version of TPTP are you using?

Paul
"Joel Patterson" <joel_patterson@verizon.net> wrote in message
news:fa2s1u$avm$1@build.eclipse.org...
> I've a suite of tests that runs fine in quick mode. I set up a standard
> test and tried to run in under local_deployment.
>
> I get an error that I need the Agent Controller.
>
> Is this needed on Linux? Runs fine without on Windows.
Re: Does AGR need the Agent Controller for a standard local_deployment on Linux? [message #109316 is a reply to message #109305] Fri, 17 August 2007 13:28 Go to previous messageGo to next message
Eclipse UserFriend
Originally posted by: joel_patterson.verizon.net

Hi Paul,
I'm using 4.3. Was confused because I didn't need it on Windows and I
installed the exact same thing on Linux.

Paul Slauenwhite wrote:
> Hi Joel,
> You need neither the Integrated Agent Controller or the Agent Controller
> installed when running any type of test. Using 4.4, you should not need to
> install the Agent Controller separately since the Integrated Agent
> Controller will be automatically configured and started when you run the
> test for the first time.
>
> What version of TPTP are you using?
>
> Paul
> "Joel Patterson" <joel_patterson@verizon.net> wrote in message
> news:fa2s1u$avm$1@build.eclipse.org...
>> I've a suite of tests that runs fine in quick mode. I set up a standard
>> test and tried to run in under local_deployment.
>>
>> I get an error that I need the Agent Controller.
>>
>> Is this needed on Linux? Runs fine without on Windows.
>
>
Re: Does AGR need the Agent Controller for a standard local_deployment on Linux? [message #109329 is a reply to message #109316] Fri, 17 August 2007 14:03 Go to previous messageGo to next message
Paul Slauenwhite is currently offline Paul SlauenwhiteFriend
Messages: 970
Registered: July 2009
Senior Member
Hi Joel,
The Integrated Agent Controller is packaged in TPTP 4.3 but has several
problems. Can you move up to TPTP 4.4 or install the Agent Controller?

Paul
"Joel Patterson" <joel_patterson@verizon.net> wrote in message
news:fa47p4$jl0$1@build.eclipse.org...
> Hi Paul,
> I'm using 4.3. Was confused because I didn't need it on Windows and I
> installed the exact same thing on Linux.
>
> Paul Slauenwhite wrote:
>> Hi Joel,
>> You need neither the Integrated Agent Controller or the Agent
>> Controller installed when running any type of test. Using 4.4, you
>> should not need to install the Agent Controller separately since the
>> Integrated Agent Controller will be automatically configured and started
>> when you run the test for the first time.
>>
>> What version of TPTP are you using?
>>
>> Paul
>> "Joel Patterson" <joel_patterson@verizon.net> wrote in message
>> news:fa2s1u$avm$1@build.eclipse.org...
>>> I've a suite of tests that runs fine in quick mode. I set up a
>>> standard test and tried to run in under local_deployment.
>>>
>>> I get an error that I need the Agent Controller.
>>>
>>> Is this needed on Linux? Runs fine without on Windows.
>>
Re: Does AGR need the Agent Controller for a standard local_deployment on Linux? [message #109354 is a reply to message #109329] Fri, 17 August 2007 14:39 Go to previous messageGo to next message
Eclipse UserFriend
Originally posted by: joel_patterson.verizon.net

Guess I'll need to use the Agent Controller since I need to test against
Eclipse 3.2.1 -- can't go to 4.4 because of that; requires Eclipse 3.3
right?

Paul Slauenwhite wrote:
> Hi Joel,
> The Integrated Agent Controller is packaged in TPTP 4.3 but has several
> problems. Can you move up to TPTP 4.4 or install the Agent Controller?
>
> Paul
> "Joel Patterson" <joel_patterson@verizon.net> wrote in message
> news:fa47p4$jl0$1@build.eclipse.org...
>> Hi Paul,
>> I'm using 4.3. Was confused because I didn't need it on Windows and I
>> installed the exact same thing on Linux.
>>
>> Paul Slauenwhite wrote:
>>> Hi Joel,
>>> You need neither the Integrated Agent Controller or the Agent
>>> Controller installed when running any type of test. Using 4.4, you
>>> should not need to install the Agent Controller separately since the
>>> Integrated Agent Controller will be automatically configured and started
>>> when you run the test for the first time.
>>>
>>> What version of TPTP are you using?
>>>
>>> Paul
>>> "Joel Patterson" <joel_patterson@verizon.net> wrote in message
>>> news:fa2s1u$avm$1@build.eclipse.org...
>>>> I've a suite of tests that runs fine in quick mode. I set up a
>>>> standard test and tried to run in under local_deployment.
>>>>
>>>> I get an error that I need the Agent Controller.
>>>>
>>>> Is this needed on Linux? Runs fine without on Windows.
>
Re: Does AGR need the Agent Controller for a standard local_deployment on Linux? [message #109411 is a reply to message #109354] Fri, 17 August 2007 14:46 Go to previous message
Paul Slauenwhite is currently offline Paul SlauenwhiteFriend
Messages: 970
Registered: July 2009
Senior Member
Hi Joel,
Correct. You are bound to TPTP 4.3.0. Try the Agent Controller and if
that does not work, we can investigate further. I am hesitant to pursue IAC
issues in 4.3.x since it has been completely redesigned in 4.4.

Paul.
"Joel Patterson" <joel_patterson@verizon.net> wrote in message
news:fa4bvu$ti7$1@build.eclipse.org...
> Guess I'll need to use the Agent Controller since I need to test against
> Eclipse 3.2.1 -- can't go to 4.4 because of that; requires Eclipse 3.3
> right?
>
> Paul Slauenwhite wrote:
>> Hi Joel,
>> The Integrated Agent Controller is packaged in TPTP 4.3 but has
>> several problems. Can you move up to TPTP 4.4 or install the Agent
>> Controller?
>>
>> Paul
>> "Joel Patterson" <joel_patterson@verizon.net> wrote in message
>> news:fa47p4$jl0$1@build.eclipse.org...
>>> Hi Paul,
>>> I'm using 4.3. Was confused because I didn't need it on Windows and I
>>> installed the exact same thing on Linux.
>>>
>>> Paul Slauenwhite wrote:
>>>> Hi Joel,
>>>> You need neither the Integrated Agent Controller or the Agent
>>>> Controller installed when running any type of test. Using 4.4, you
>>>> should not need to install the Agent Controller separately since the
>>>> Integrated Agent Controller will be automatically configured and
>>>> started when you run the test for the first time.
>>>>
>>>> What version of TPTP are you using?
>>>>
>>>> Paul
>>>> "Joel Patterson" <joel_patterson@verizon.net> wrote in message
>>>> news:fa2s1u$avm$1@build.eclipse.org...
>>>>> I've a suite of tests that runs fine in quick mode. I set up a
>>>>> standard test and tried to run in under local_deployment.
>>>>>
>>>>> I get an error that I need the Agent Controller.
>>>>>
>>>>> Is this needed on Linux? Runs fine without on Windows.
>>
Previous Topic:Problem with IAC
Next Topic:TPTP of webapps?
Goto Forum:
  


Current Time: Sun Dec 21 01:10:54 GMT 2014

Powered by FUDForum. Page generated in 0.01966 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software